Support » Plugin: WP eCommerce » MySQL Error

  • Getting the following error:

    SELECT * FROM wp_wpsc_cart_contents WHERE purchaseid = made by require(‘wp-blog-header.php’), require_once(‘wp-load.php’), require_once(‘wp-config.php’), require_once(‘wp-settings.php’), do_action(‘init’), WP_Hook->do_action, WP_Hook->apply_filters, wpsc_gateway_notification, wpsc_merchant_paypal_pro->__construct, wpsc_merchant->__construct, wpsc_merchant->collate_cart

    Any idea how I can fix it?

  • You must be logged in to reply to this topic.